<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.form.refactoring/0">
    <module_version install_time="1416340731886" last="true" origin="installer" specification_version="0.13.1.1.4.1">
        <file crc="1558902617" name="config/Modules/org-netbeans-modules-form-refactoring.xml"/>
        <file crc="1570368180" name="modules/locale/org-netbeans-modules-form-refactoring_ja.jar"/>
        <file crc="1976450302" name="modules/locale/org-netbeans-modules-form-refactoring_pt_BR.jar"/>
        <file crc="2195511246" name="modules/locale/org-netbeans-modules-form-refactoring_ru.jar"/>
        <file crc="3240348275" name="modules/locale/org-netbeans-modules-form-refactoring_zh_CN.jar"/>
        <file crc="3297556575" name="modules/org-netbeans-modules-form-refactoring.jar"/>
    </module_version>
</module>
